Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

ruby-gnomeprintui2-0.16.0-4.2mdv2008.1 RPM for i586

From Mandriva 2008.1 updates for i586

Name: ruby-gnomeprintui2 Distribution: Mandriva Linux
Version: 0.16.0 Vendor: Mandriva
Release: 4.2mdv2008.1 Build date: Thu Feb 12 23:26:57 2009
Group: Development/Ruby Build host: titan.mandriva.com
Size: 68715 Source RPM: ruby-gnome2-0.16.0-4.2mdv2008.1.src.rpm
Packager: Mandriva Linux Security Team <security@mandriva.com>
Url: http://ruby-gnome2.sourceforge.jp/
Summary: Ruby binding of libgnomeprintui
Ruby/GnomePrintUI is a Ruby binding of libgnomeprintui.

Provides

Requires

License

LGPL

Changelog

* Thu Feb 12 2009 Gustavo De Nardin <gustavodn@mandriva.com> 0.16.0-4.2mdv2008.1
  - build for firefox 3.0.6 update
* Wed Jan 14 2009 Gustavo De Nardin <gustavodn@mandriva.com> 0.16.0-4.1mdv2008.1
  + Revision: 329611
  - buildrequire 'xulrunner-devel-unstable' which is arch-independent
  - prepare for xulrunner 1.9 (firefox 3)
* Sun Feb 17 2008 Gustavo De Nardin <gustavodn@mandriva.com> 0.16.0-4mdv2008.1
  + Revision: 169546
  - P8: fix for build with glib2.0-2.15.5
  
    + Oden Eriksson <oeriksson@mandriva.org>
      - P7: security fix for CVE-2007-6183
  
    + Olivier Blin <oblin@mandriva.com>
      - restore BuildRoot
  
    + Thierry Vignaud <tvignaud@mandriva.com>
      - kill re-definition of %buildroot on Pixel's request
      - fix summary-ended-with-dot
      - fix summary-ended-with-dot
* Tue Sep 25 2007 Pascal Terjan <pterjan@mandriva.org> 0.16.0-3mdv2008.0
  + Revision: 92696
  - Fix BuildRequires
  - Fix build with recent glib/poppler/... (P2,P3,P4,P5,P6)
  - Remove BuildRequires on libgstreamer0.8-devel, gst binding is no longer part of ruby-GNOME2
* Wed Feb 28 2007 Christiaan Welvaart <cjw@daneel.dyndns.org>
  + 2007-02-28 19:40:32 (127335)
  - fix gdk-pixbuf build dependency
* Tue Jan 02 2007 Pascal Terjan <pterjan@mandriva.org> 0.16.0-1mdv2007.1
  + 2007-01-02 17:51:46 (103014)
  - Include ruby-gtkmozembed
  - Use global ruby macros
  - Drop patch0
  - 0.16.0
  - ADD 2 patchs from CVS
  - Use Development/Ruby
  - Add Ruby/Poppler
  - Drop Ruby/GStreamer and Ruby/Libgda
  - Import ruby-gnome2
* Tue Jul 18 2006 Guillaume Cottenceau 0.15.0-2mdv2007.0
  - don't abort when ruby program using gtk2.rb has passed arguments
* Tue Jul 04 2006 Emmanuel Andry <eandry@mandriva.org> 0.15.0-1mdv2007.0
  - 0.15.0
  - %mkrel
  - deactivate ruby-libgda2, it doesn't build (problem to fix)
* Wed Dec 28 2005 Pascal Terjan <pterjan@mandriva.org> 0.14.1-2mdk
  - BuildRequires libgstreamer0.8-devel as other versions won't work
* Mon Nov 14 2005 Pascal Terjan <pterjan@mandriva.org> 0.14.1-1mdk
  - 0.14.1
  - Disable gtkmozembed for now, it's still a separate package so 
    that we do not need to rebuild ruby-gnome2 on new firefox versions
* Thu Oct 27 2005 Pascal Terjan <pterjan@mandriva.org> 0.14.0-1mdk
  - 0.14.0
  - Drop patch0 (merged upstream)
  - Fix permissions on samples
* Mon Oct 10 2005 Pascal Terjan <pterjan@mandriva.org> 0.13.0-3mdk
  - The patch was useless if not build against new gnomecanvas :/
* Wed Sep 21 2005 Pascal Terjan <pterjan@mandriva.org> 0.13.0-2mdk
  - Patch ruby-gnomecanvas to not break if people install gnome 2.12
* Tue Aug 02 2005 Guillaume Cottenceau <gc@mandrakesoft.com> 0.13.0-1mdk
  - 0.13.0
* Sun Mar 06 2005 Pascal Terjan <pterjan@mandrake.org> 0.12.0-1mdk
  - 0.12.0
  - Remove dots at the end of summaries
  - Remove release in requires
  - /usr/local/bin/ruby -> /usr/bin/ruby in samples
* Sun Nov 14 2004 Pascal Terjan <pterjan@mandrake.org> 0.11.0-1mdk
  - 0.11.0
  - Become rpmbuildupdate aware
  - New packages : gnomeprint2/gnomeprintui2/rsvg2
* Tue Aug 17 2004 Pascal Terjan <pterjan@mandrake.org> 0.10.1-1mdk
  - 0.10.1
  - Drop patch0 (merged upstream)
* Tue Aug 10 2004 Pascal Terjan <pterjan@mandrake.org> 0.10.0-1mdk
  - 0.10.0 
  - Merged gtksourceview package
  - Remove bonobo*, not yet in releases
* Sat Aug 07 2004 Pascal Terjan <pterjan@mandrake.org> 0.10.0-0.20040805.1mdk
  - New CVS Snapshot
  - GStreamer is back
  - Drop patch1 (merge upstream)
* Sat Jun 05 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.2-0.20040602.2mdk
  - fix typo in tag name
* Fri Jun 04 2004 Pascal Terjan <pterjan@mandrake.org> 0.9.2-0.20040602.1mdk
  - CVS 20040602
  - Remove TrayIcon, it's a separate project
* Thu May 13 2004 Pascal Terjan <pterjan@mandrake.org> 0.9.2-0.20040509.2mdk
  - Add missing Requires
* Tue May 11 2004 Pascal Terjan <pterjan@mandrake.org> 0.9.2-0.20040509.1mdk
  - CVS 20040509 + patchs applet/tray
  - New packages : ruby-bonobo2 ruby-bonoboui2 ruby-panelapplet2
  - Explicit list of files
  - Rewrite descriptions
  - Disable GStreamer as the binding is not yet ported to 0.8
* Mon Apr 12 2004 Pascal Terjan <pterjan@mandrake.org> 0.9.1-1mdk
  - 0.9.1
  - Drop patch0
* Sun Mar 07 2004 Pascal Terjan <pterjan@mandrake.org> 0.9.0-1mdk
  - 0.9.0
  - Ruby/ATK added
  - Updated patch0

Files

/usr/lib/ruby/site_ruby/1.8/gnomeprintui2.rb
/usr/lib/ruby/site_ruby/1.8/i586-linux-gnu/gnomeprintui2.so
/usr/share/doc/ruby-gnomeprintui2
/usr/share/doc/ruby-gnomeprintui2/AUTHORS
/usr/share/doc/ruby-gnomeprintui2/COPYING.LIB
/usr/share/doc/ruby-gnomeprintui2/ChangeLog
/usr/share/doc/ruby-gnomeprintui2/README
/usr/share/doc/ruby-gnomeprintui2/sample
/usr/share/doc/ruby-gnomeprintui2/sample/dialog.rb
/usr/share/doc/ruby-gnomeprintui2/sample/ruby-gnome2-logo.png


Generated by rpm2html 1.8.1

Fabrice Bellet, Sun Nov 10 01:45:26 2019